﻿* {
    box-sizing: border-box;
}

    *:focus {
        outline: none;
    }

body {
    font-family: calibri;
}

.DAErrorMsg {
    display: none;
    float: left;
    font-size: 11px;
    color: red;
    margin-top: 1px;
    width: 100%;
    text-align: center;
    padding: 10px;
}

    .DAErrorMsg.Visible {
        display: block;
    }

    .DAErrorMsg span {
        padding-left: 10px;
    }

.ShowMessage {
    margin: 5px auto;
    text-align: center;
    box-shadow: 0px 0px 5px 5px #f2f2f2;
    background-color: #f2f2f2;
    padding: 10px;
    max-width: 400px;
}

.Success {
    color: green;
}

.Error {
    color: red;
}

.login {
    margin: 10px auto;
    max-width: 400px;
    margin-bottom: 20px;
}

.login-screen {
    background-color: #FFF;
    border-radius: 10px;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.50);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.50);
}

.app-title {
    text-align: center;
    color: #777;
}

.login-form {
    padding: 10px;
}

/*.control-group {
        margin-bottom: 10px;
    }*/

input {
    background-color: #ECF0F1;
    border: 2px solid transparent;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 200;
    padding-left: 45px;
    transition: border .5s;
    /* margin-left: 40px; */
    height: 36px;
}

    input:focus {
        border: 2px solid #3498DB;
        box-shadow: none;
    }

/*.btn {
        border: 2px solid transparent;
        color: #ffffff;
        font-size: 16px;
        line-height: 20px;
        text-decoration: none;
        text-shadow: none;
        border-radius: 3px;
        box-shadow: none;
        transition: 0.25s;
        display: block;
        margin: 0 auto;
        width:100px
    }*/

/*.btn:hover {
            background-color: #2980B9;
        }*/

.login-link {
    font-size: 12px;
    color: #444;
    display: block;
    margin-top: 12px;
}

.input-container {
    /*display: -ms-flexbox;
    display: flex;*/
    width: 100%;
    margin-bottom: 15px;
}

.icon {
    padding: 8px;
    background: #00608c;
    color: white;
    min-width: 40px;
    text-align: center;
    position: absolute;
    font-size: 20px;
}

.input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

    .input-field:focus {
        border: 2px solid dodgerblue;
    }

input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
    width: 100px;
}

input[type="text"], input[type="password"] {
    width: 100%;
}

.radio-inline {
    padding: 5px 10px 5px 10px;
    color: white;
    border-radius: 0px;
    background-color: #00608c;
}

.tabactive {
    color: black;
    background-color: #f2f2f2;
    box-shadow: 0px 0px 2px 2px #f2f2f2;
}

.radio-inline:hover {
    color: black;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    height: 18px;
    width: 18px;
    margin-top: 1px;
}
